import request from '@/utils/request'

// 仓库商品退货处理列表
export function apiWarehouseProductReturnLists(params: any) {
    return request.get({ url: '/warehouse_product_return/warehouseproductreturn/lists', params })
}

// 添加仓库商品退货处理
export function apiWarehouseProductReturnAdd(params: any) {
    return request.post({ url: '/warehouse_product_return/warehouseproductreturn/add', params })
}

// 编辑仓库商品退货处理
export function apiWarehouseProductReturnEdit(params: any) {
    return request.post({ url: '/warehouse_product_return/warehouseproductreturn/edit', params })
}

// 删除仓库商品退货处理
export function apiWarehouseProductReturnDelete(params: any) {
    return request.post({ url: '/warehouse_product_return/warehouseproductreturn/delete', params })
}

// 仓库商品退货处理详情
export function apiWarehouseProductReturnDetail(params: any) {
    return request.get({ url: '/warehouse_product_return/warehouseproductreturn/detail', params })
}